﻿@font-face {
    font-family: "Harmonia Sans Pro";
    font-weight: normal;
    src: url('../../fonts/iRobot/HarmoniaSansPro-Regular.ttf') format('truetype');
}

@font-face {
    font-family: "Harmonia Sans Pro";
    font-weight: 600;
    src: url('../../fonts/iRobot/HarmoniaSansPro-SemiBd.ttf') format('truetype');
}

@font-face {
    font-family: "Harmonia Sans Pro";
    font-weight: 700;
    src: url('../../fonts/iRobot/HarmoniaSansPro-Bold.ttf') format('truetype');
}

@font-face {
    font-family: "Harmonia Sans W05 Black Italic";
    src: url('../../fonts/iRobot/HarmoniaSansPro-BlackItalic.otf') format('opentype');
}


/**MLE**/

.table > :not(:first-child) {
    border-top: 0px solid #d9d9d9 !important;
}

.table-sm > :not(caption) > * > * {
    padding: 0.65rem;
    font-size: 0.8rem !important;
    line-height: 1.4em !important;
}



tbody, td, tfoot, th, thead, tr {
    border: none !important;
    border-color: inherit;
}

.fs-7 {
    line-height: 1.2rem !important;
}

.brand {
    --swift-header-font: "Harmonia Sans W05 Black Italic";
    --swift-display-font: "Harmonia Sans W05 Black Italic";
    --swift-body-font: "Harmonia Sans Pro";
}

.irobot_slider_white .mw-75ch {
    text-shadow: 1px 2px 3px #000000;
    max-width: 60ch !important;
}

.price {
    font-size: 1.4rem;
    font-weight: 100;
    font-style: italic;
    margin-top: 0px;
    line-height: 0.9rem;
}

.row-outer {
    margin-bottom: 0.5rem;
    margin-top: 4rem;
}

.btn {
    padding: .5rem 2rem;
}

.btn-lg {
    font-size: 24px;
    padding: .5rem 5rem;
}

.input-group .btn {
    padding: 0;
}

li.nav-item {
    font-size: 0.9em !important;
    line-height: 1.1em !important;
    margin-bottom: 0.3em !important;
}

.footnote {
    font-style: italic !important;
    opacity: 0.9;
    font-size: 0.7em !important;
    line-height: 1.2em !important;
    letter-spacing: 0.02em;
    margin-bottom: 0.5rem !important;
}

/*.pt-lg-6 {padding-top: 3.25rem!important; padding-bottom: 3.25rem!important;}*/

.a-optionalflag {
    background: #9E6193;
    border-radius: 3px;
    color: white;
    font-size: 16px;
    font-weight: 700;
    padding: 3px 15px;
    text-transform: uppercase;
    line-height: 17px;
    display: inline-block;
    margin-bottom: 20px;
    -ms-flex-item-align: start;
    align-self: flex-start;
}


/*** THEME ***/

.theme {
    /*Swiper*/
    --swiper-pagination-color: var(--swift-button-primary-background-color);
    --swiper-theme-color: var(--swift-button-primary-background-color);
    /**/
}


    .theme .swiper-nav .tns-controls-icon {
        background: var(--swift-button-primary-background-color);
    }

    .theme .swiper-nav {
        color: var(--swift-button-primary-foreground-color);
    }

.variant-swiper .swiper-nav {
    color: var(--swift-button-primary-background-color);
}
.variant-swiper .swiper-nav:after {
    font-size:25px;
    font-weight:bold;
}




    .theme .irobot_grey_bg_rounded,
    .theme .irobot_white_bg_rounded {
        border-radius: 1rem;
    }

/*.col-4  {
    width: fit-content!important;
    margin-right: 130px!important;
}*/
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    opacity: .15 !important;
    background-color: #000000;
    pointer-events: none;
}

/*** SHOP ***/

/*.grid-lg-3 {
    --bs-columns: 2 !important;
}*/

.h3 .h6 .mb-0 .text-break {
    font-weight: 300 !important;
}


#orderVoucherForm .badge {
    background-color: #9E6193 !important;
    color: #ffffff;
    opacity: 1 !important;
}

/*** NAVIGATION ***/

.navbar-expand .navbar-nav .nav-link {
    padding-left: 1rem;
    padding-right: 1rem;
}

.nav-link .icon-3 {
    margin-right: 0.25rem;
}

.dropdown-menu {
    border: none;
    border-radius: 0px;
}

.irobot_white_bg_rounded .ratio > * {
    border-radius: 25px;
}

.product-list-item .static-variants {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.static-variants .static-variants-option {
    opacity:1;
}